 .content {
    width: 90%;
    max-width:1200px;
    margin: 0 auto;
    text-align:center;
}

#place_tsuriba .anchor { 
	padding-top: 30px;
	margin-top: -30px;
}

  /* -----------------------------------
	place_tsuriba-head
 ----------------------------------- */

.place_tsuriba-cution {
    width:100%;
	border:3px solid #FF0000;
	box-sizing: border-box;-webkit-box-sizing: border-box;
	margin:0 0 1.5em 0;
}

.place_tsuriba-cution p {
	color:#FF0000;
	margin:0 auto;
	padding:1em;
	text-align:center;
}

.place_tsuriba-head {
    width:100%;
	margin: 3em auto 1.5em auto;
}

.place_tsuriba-head figure {
	margin: 0 auto;
	text-align:center;
}

.place_tsuriba-head figure img {
	display:inline-block;
    width:100%;
    max-width:750px;
	height:auto;
}

  /* -----------------------------------
	place_tsuriba-nav
 ----------------------------------- */

.place_tsuriba-cont h3.h3-tsuriba-top {
	margin: 0.5em auto 2rem auto !important;
}

section.place_tsuriba-nav,
section.place_map-nav {
    width: 100%;
	max-width:1200px;
	margin: 3em auto 0 auto;
    text-align:center;
}

section.place_tsuriba-nav ul,
section.place_map-nav ul {
	display:inline-block;
	width: 100%;
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
}

section.place_tsuriba-nav ul li,
section.place_map-nav ul li {
	width:auto;
    background:#0067B6;
	border-radius: 6px;
	margin:0 0 0.8em 0.4em;
}

section.place_tsuriba-nav ul li:hover,
section.place_map-nav ul li:hover {
    background:#18A7E8;
}

section.place_tsuriba-nav ul li a,
section.place_map-nav ul li a {
	display:block;
	color:#FFF;
	font-size:16px;
	font-size:1.6rem;
	padding:0.3em 1em;
	text-align:center;
	text-decoration: none;
}

@media screen and (max-width: 559px){
	.place_tsuriba-cont h3.h3-tsuriba-top { margin-top: 0 !important;}
	section.place_map-nav {margin: 2em auto 0 auto;}
	section.place_map-nav ul li { width:48%;margin:0 0 0.8em 0;}
	section.place_map-nav ul li:nth-of-type(2n) { margin:0 0 0.8em 2%;}
	section.place_tsuriba-nav ul li a, section.place_map-nav ul li a { font-size:1.4rem;}
}

  /* -----------------------------------
	place_tsuriba-table
 ----------------------------------- */

.place_tsuriba-cont{
    width: 100%;
	max-width:1200px;
	margin: 0 auto;
    text-align:center;
}

.place_tsuriba-cont h3 {
	position: relative;
    font-size: 34px;
    font-size: 3.8rem;
    font-weight: 500;
    margin: 4rem auto 2rem auto;
    text-align: center;
    height: 96px;
    line-height: 96px;
}

.place_tsuriba-cont h3::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 2px;
	height: 20px;
	margin: auto;
	background-color: #000;
}


.place_tsuriba-cont h4{
    width:100%;
    background-color:#3886C8;;
	font-size:18px;
	font-size:1.8rem;
    font-weight:400;
    color:#FFFFFF;
    padding:0.5em 1em;
    text-align:center;
}
.place_tsuriba-cont h4.watashi { background-color: #19A8E9;}
.place_tsuriba-cont h4.rental { background-color: #4FBE6B;}
.place_tsuriba-cont h4.sea { background: #EB6200;}
.place_tsuriba-cont h4.ayu { background: #8EC21E;}
.place_tsuriba-cont h4.park { background: #EC78B4;}
.place_tsuriba-cont h4.hotel { background: #A9569C;}
.place_tsuriba-cont h4.kanri { background: #FFF100;color: #222222;}


.scroll-cution{ 
	display:none;
}

table.place_tsuriba-list{
    width: 100%;
	border-collapse: separate;
	box-sizing: border-box;-webkit-box-sizing: border-box;
    border-top:1px solid #CDCDCD;
    border-spacing:0;
	margin-bottom:3em;
    outline: 0;
    vertical-align: baseline;
}
.place_tsuriba-list th, .place_tsuriba-list td{
    vertical-align: middle;
    padding: 0.6em 1em;
}
.place_tsuriba-list th{
	text-align:left;
    z-index:2;
}

.place_tsuriba-list td{
    border-right:1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;
}
.name{
	width:16em;
	font-size:16px;
	font-size:1.6rem;
    background: #FFF;
    position: sticky;
    left: 0;
}	
.name:before{	
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom:1px solid #CDCDCD;
    border-left:1px solid #CDCDCD;
    border-right:1px solid #CDCDCD;
}
.genre {
    width:5.5em;
}
.genre div {
    display: inline-block;
    background-color: #FFFFFF;
    font-size: 12px;
    font-size: 1.2rem;
    color: #18519F;
    border: 1px solid #18519F;
    margin: 0.2em 0.5em;
    padding: 0.3em 0.6em;
	white-space: nowrap;
}

.add {
    vertical-align: top;
}

.tel {
	width:16em;
}

.url {
    width: 5em;
	text-align: center;
}

.url a {
    background-color: #3886C8;
	color: #FFFFFF;
    font-size: 10px;
    font-size: 1rem;
    padding: 6px;
	text-align: center;
    text-decoration: none;
	white-space: nowrap;
}
.url a:hover {
    background-color: #19A8E9;
}

@media screen and (max-width: 1024px){
  .name{width:26.26%; font-size:14px; font-size:1.4rem;}	
  .genre {width:11.11%;}
  .add {width:26.26%;}
  .tel {width:26.26%;}
  .url {width:10.10%;}
}

@media screen and (max-width: 768px){
  .scroll{ overflow-x: scroll;}
  .scroll-cution{ display:block; font-size: 1.3rem; margin:1.5em 0 0.4em;}
  table.place_tsuriba-list{ width: 860px;margin-bottom:0;}
  .place_tsuriba-list th, .place_tsuriba-list td{ padding: 0.4em 0.8em;}
  .name{ width:11em;}	
  .genre { width:5.5em;}
  .add{ width:13em;}	
  .tel { width:13em;}
  .url { width: 5em;}
}

@media screen and (max-width: 559px){
  .place_tsuriba-head { margin: 1.5em auto;}
  .place_tsuriba-cont h3{ font-size: 2.8rem;margin: 20px 0 0 0;padding: 0 0 0 0; height: 88px; line-height: 88px;}
  .place_tsuriba-cont h4{ font-size:16px; font-size:1.6rem; padding:0.3em 0.8em 0.4em 0.8em;}
  .name{ width:8em;}	
}

  /* -----------------------------------
	place_map-head
 ----------------------------------- */

.place_map-head {
    width:100%;
	margin: 2em auto 3em auto;
}
  
.place_map-head h2,
.place_map-head p,
.place_map-head figure {
	margin: 0 auto;
	text-align:center;
}

.place_map-head h2 img,
.place_map-head figure img {
	display:inline-block;
    max-width:100%;
	height:auto;
}

.place_map-head p {
	margin-top: 2em;
}

@media screen and (max-width: 559px){
	.place_map-head { margin: 0 auto;}
}

/* -----------------------------------
	place_map-list
 ----------------------------------- */

section.place_map-cont {
    width: 100%;
	max-width:1200px;
	margin: 0 auto;
    text-align:center;
}

section.place_map-cont h3 {
    width: 100%;
	max-width:690px;
	margin: 3em auto 0 auto;
    text-align:center;
	overflow:hidden;
}

section.place_map-cont ul.place_map-list {
	width: 100%;
	max-width: 690px;
	margin: 2em auto 0 auto;
}

section.place_map-cont ul.wakasa-ul {
	border-top:1px dotted #DDD;
	margin: 1em auto 0 auto;
	padding-top:2em;
}

section.place_map-cont ul li {
	float:left;
    width: auto;
}

section.place_map-cont ul li.wakasa-title {
    background:#18519F;
	border-radius: 6px;
    color:#FFF;
	margin: 0 0.6em 1em 0;
	font-size:16px;
	font-size:1.6rem;
	padding:0.6em 1.5em;
}

section.place_map-cont ul li a {
	display:block;
	font-size:16px;
	font-size:1.6rem;
	border:1px solid #F0F1F3;
	border-radius: 6px;
	margin: 0 0.6em 1em 0;
	padding:0.6em 1.5em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
	text-align:center;
	text-decoration: none;
}

section.place_map-cont ul li a:hover {
    background:#F7F7F7;
}

.fa-map-marker-alt {
	color:#FFF;
	padding-right:0.3em;
}
.fa-file-pdf {
	color:#FA0F00;
	padding-right:0.3em;
}

@media screen and (max-width: 559px){
	section.place_map-cont h3 img{ max-width: 690px;}
	section.place_map-cont ul li.wakasa-title { display:block;width:100%;margin: 0 0.6em 1em 0; padding:0.6em 1em;}
	section.place_map-cont ul li a { font-size:1.4rem; margin: 0 0.6em 0.8em 0; padding:0.6em 1em;}
}